=== debian/watch ===
version=4
https://metacpan.org/release/Text-Password-Pronounceable   .*/Text-Password-Pronounceable-v?@ANY_VERSION@@ARCHIVE_EXT@$
